.erjifontover189512{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont189512{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground189512{ background-color: #eeeeee; border-width: 8px; border-style: solid; border-color: #eeeeee;}
.currentfontStyle189512{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle189512{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff; line-height: 160% ;}
.yijifontover189512{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 12pt; text-decoration: none;}
.erjibackgroundover189512{ border-width: 8px; border-style: solid; border-color: #eeeeee; background-color: #eeeeee;}
.ejfontstyle189512{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none;}

.splitflagstyle189549{ color: #222222 ;}
.fontstyle189549{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle189549{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle1024109{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1024109{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1024109{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle1024109{ font-size: 9pt ;}
.clickstyle1024109{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle1024109{ padding: 0px;}
.columnstyle1024109{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c1024109 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c1024109:link {
color:#222222;}
A.c1024109:visited {
color:#222222;}
A.c1024109:active {
color: #222222;}
A.c1024109:hover {
color: #cc0000;}
{color:#ffffff;}
